/*
Theme Name:  Shiftler Child Theme
Description: Child theme for the Shiftler theme
Author:      CymolThemes
Author URI:  https://cymolthemes.com/
Template:    shiftler
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.flaticon-logistics:before, .flaticon-location:before, .flaticon-vessel:before, .flaticon-forklift:before, .flaticon-open:before, .flaticon-worldwide-shipping:before, .flaticon-plane:before, .flaticon-airplane:before, .flaticon-travel:before, .flaticon-airport:before {
    content: "";
    display: inline-block;
    width: 100%;   /* Adjust size */
    height: 60px;  /* Adjust size */
    background-image: url('/tamr-content/uploads/2026/05/babycare.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.flaticon-location:before{
    background-image: url('/tamr-content/uploads/2026/05/health.png');
}
.flaticon-vessel:before{
    background-image: url('/tamr-content/uploads/2026/05/wellness.png');
}
.flaticon-forklift:before{
    background-image: url('/tamr-content/uploads/2026/05/beauty.png');
}
.flaticon-open:before{
    background-image: url('/tamr-content/uploads/2026/05/electronics.png');
}
.flaticon-worldwide-shipping:before{
    background-image: url('/tamr-content/uploads/2026/05/entrepreneurship.png');
}
.flaticon-plane:before{
    background-image: url('/tamr-content/uploads/2026/05/customer-centricity.png');
}
.flaticon-airplane:before{
    background-image: url('/tamr-content/uploads/2026/05/excellence-execution.png');
}
.flaticon-travel:before{
    background-image: url('/tamr-content/uploads/2026/05/trust.png');
}
.flaticon-airport:before{
    background-image: url('/tamr-content/uploads/2026/05/empowerment.png');
}
#shiftnav-toggle-main{
    margin-right:15px !important;
    margin-top:22px !important;
}
#shiftnav-toggle-main .shiftnav-toggle-burger {
    padding: 10px 12px !important;
}
/* .rmp-menu-additional-content, .rmp-search-box{*/
/*    display:none !important;*/
/*}*/
.rmp-container{
    background-color:#0a0a0a !important;
}
.rmp-menu{
    margin-top:30px !important;
}
.rmp-menu li{
    border-bottom:1px solid #1f1f1f !important;
}
.Special-Button1{
    background-color:#26744e !important;
    margin-top:15px !important;
    margin-bottom:5px !important;
}
.Special-Button2{
    background-color:#ffffff !important;
    
}
.Special-Button2 a{
    color:#000000 !important;
}
#rmp_menu_trigger-5081 .responsive-menu-pro-inner, #rmp_menu_trigger-5081 .responsive-menu-pro-inner::before, #rmp_menu_trigger-5081 .responsive-menu-pro-inner::after{
    background-color:#ffffff !important;
}
.rmp_menu_trigger{
    background:#26744e !important;
}
.rmp-menu-current-item a{
    color:#26744e !important;
}
#rmp_menu_trigger-5081 {
    width: 45px !important;
    height: 45px !important;
    top: 22px !important;
    right: 3% !important;
}

@media (max-width: 1200px) {
  #site-header-menu{
      display:none !important;
  }
}
